Bug 153045 - GtkDeprecationWarning: gtk.FALSE, gtk.TRUE
GtkDeprecationWarning: gtk.FALSE, gtk.TRUE
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-31 23:11 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 11:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the warnings (1.46 KB, patch)
2005-04-01 00:03 EST, Colin Charles
no flags Details | Diff

  None (edit)
Description Ricky Ng-Adam 2005-03-31 23:11:39 EST
Description of problem:

/usr/share/system-config-netboot/system-config-netboot.py:80:
GtkDeprecationWarning: gtk.TRUE is deprecated, use True instead
  self.ipEntry.set_sensitive(gtk.TRUE)

Version-Release number of selected component (if applicable):

0.1.12-1

How reproducible:

always

Steps to Reproduce:
1. start program at console
2.
3.
  
Actual results:

extraneous warnings

Expected results:

no warnings

Additional info:

Most system-config-* have the same problems, I'm opening a bug for each.
Comment 1 Colin Charles 2005-04-01 00:02:54 EST
attached patch fixes all this. apply and rebuild thanks
Comment 2 Colin Charles 2005-04-01 00:03:21 EST
Created attachment 112564 [details]
patch to fix the warnings
Comment 3 Harald Hoyer 2005-04-01 05:19:31 EST
wrong component! /usr/share/system-config-netboot/system-config-netboot.py is
not system-config-boot
Comment 4 Harald Hoyer 2005-04-01 05:20:04 EST
oops.. was already reassigned.
Comment 5 Daniel Walsh 2005-04-05 11:50:54 EDT
Fixed in system-config-netboot-0.1.13-1.src.rpm

Note You need to log in before you can comment on or make changes to this bug.